Bug 5655 - var USER not defined
var USER not defined
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: zsh (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-10-06 15:49 EDT by llucif
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-15 13:49:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description llucif 1999-10-06 15:49:41 EDT
USER variable is not initalized with the username (as a
consequence MAIL points to "/var/spool/mail/" instead of
"/var/spool/mail/<user>")
Comment 1 Preston Brown 2000-02-15 13:49:59 EST
fixed in 6.2.

Note You need to log in before you can comment on or make changes to this bug.